[KCM Locale]
Name=Peru
Name[ar]=البيرو
Name[be]=Пэру
Name[bg]=Перу
Name[bn]=পেরু
Name[br]=Perou
Name[ca]=Perú
Name[cy]=Periw
Name[el]=Περού
Name[eo]=Peruo
Name[es]=Perú
Name[et]=Peruu
Name[fa]=پرو
Name[fr]=Pérou
Name[ga]=Peiriú
Name[gl]=Perú
Name[he]=פרו
Name[hi]=पेरू
Name[is]=Perú
Name[it]=Perù
Name[ja]=ペルー
Name[ko]=페루
Name[lo]=ເປລູ
Name[lv]=Perū
Name[mk]=Перу
Name[mn]=Перу
Name[oc]=Pero
Name[pa]=ਪੇਰੂ
Name[pt]=Perú
Name[ru]=Перу
Name[sr]=Перу
Name[ss]=I-Peru
Name[ta]=பெரு
Name[tg]=Перу
Name[th]=เปรู
Name[uk]=Перу
Name[uz]=Перу
Name[wa]=Perou
Name[zh_TW]=秘魯
Region=southamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=S/
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
